Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: не устанавливается subversion на ubuntu + kde  (Прочитано 647 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн nekrasov.andrey

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Выдает ошибку "Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 subversion : Зависит: libsvn1 (= 1.6.12dfsg-4ubuntu5) но 1.6.12dfsg-4ubuntu5.1 будет установлен
E: Не удалось исправить ошибки, у вас отложены (held) испорченные пакеты."
Кто сталкивался, подскажите пожалуйста, как с этим бороться.

Оффлайн RazrFalcon

  • O_o
  • Старожил
  • *
  • Сообщений: 3144
  • Zombie Mod
    • Просмотр профиля
    • Я на GitHub
Gentoo + KDE, Official Windows Hater
Хотите помочь нашей вики: https://help.ubuntu.ru/wiki/fixme

Оффлайн nekrasov.andrey

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Re: не устанавливается subversion на ubuntu + kde
« Ответ #2 : 12 Апрель 2012, 19:38:02 »
пробовал, не помогло

 

Страница сгенерирована за 0.072 секунд. Запросов: 25.